[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=62.0954 ,68.3809 ,-14.9695
FORWARD=-0.925872 ,0.0689476 ,-0.37153
UP=0.0639872 ,0.997623 ,0.0256764
MIN_FOV=18
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.034749
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=68.8787 ,66.7222 ,60.8908
FORWARD=0.451072 ,0.014999 ,-0.892385
UP=-0.00676647 ,0.999892 ,0.013387
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.034749
OUT_POINT=0.1139
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-14.2037 ,64.1088 ,35.8862
FORWARD=0.994241 ,-0.0359939 ,0.101175
UP=0.0358081 ,0.999354 ,0.00364406
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.1139
OUT_POINT=0.252896
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=19.035 ,67.4445 ,-13.6851
FORWARD=-0.32852 ,-0.062958 ,0.942433
UP=-0.0207245 ,0.99802 ,0.0594525
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.252896
OUT_POINT=0.34556
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-63.0359 ,72.0321 ,12.6641
FORWARD=0.981359 ,-0.0539768 ,-0.18466
UP=0.0530455 ,0.998546 ,-0.00998135
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.34556
OUT_POINT=0.436293
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-101.438 ,93.322 ,27.4232
FORWARD=0.702896 ,-0.661643 ,-0.261205
UP=0.62023 ,0.749823 ,-0.230484
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.436293
OUT_POINT=0.527027
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-89.4032 ,75.9834 ,-54.2143
FORWARD=-0.353255 ,-0.0304956 ,0.935087
UP=-0.0107795 ,0.999539 ,0.02853
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.527027
OUT_POINT=0.677606
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-19.6167 ,76.0576 ,-71.5488
FORWARD=-0.665616 ,0.0174996 ,0.746167
UP=0.0116472 ,0.999848 ,-0.0130588
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.677606
OUT_POINT=0.741313
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=9
POSITION=-32.3031 ,76.3962 ,-78.3926
FORWARD=0.99896 ,-0.0454899 ,0.0119859
UP=0.0454861 ,0.998968 ,0.000547155
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.741313
OUT_POINT=0.797297
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=10
POSITION=-26.2811 ,72.5339 ,-15.5376
FORWARD=0.455347 ,-0.0185027 ,-0.890203
UP=0.00842705 ,0.999834 ,-0.0164721
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.797297
OUT_POINT=0.882239
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=62.0954 ,68.3809 ,-14.9695
FORWARD=-0.925872 ,0.0689476 ,-0.37153
UP=0.0639872 ,0.997623 ,0.0256764
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.882239
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

